/*
*	Orange and Rockland Utilities, Inc.
*	Site URL:            http://www.oru.com/
*	Stylesheet URL:      http://www.oru.com/css/suppliers.css
*	Created Date:        1-20-2003
*
*	Copyright © 2003 Orange and Rockland Utilities, Inc. All Rights Reserved
*/

/*
*	Section List
*	------------------------
*	Suppliers Table Styles
*/


/*-- Suppliers Table Styles --*/
#iconKey {
	margin : 1.3em 0em 1.3em 0em;
	font-size : 90%;
	font-style : italic;
}
#iconKey td {
	padding : 0px 6px 0px 0px;
}
table.tableTableData {
	font-size : 90%;
}
table.tableTableData tr.trTableDataHeaderRow td {
	background : #DEDFD8;
	padding-top : .5em;
	padding-bottom : .3em;
}
table.tableTableData tr.trTableDataStandardRow td {
	background : #EBEBE8;
}
table.tableTableData tr td.tdTableDataSupplierColumn, table.tableTableData tr td.tdTableDataContactColumn {
	padding : .1em 0em .3em .8em;
	line-height : 120%;
}
table.tableTableData img.imgIcons {
	margin : 1px 1px 1px 1px;
}
table.tableTableData span.spanEscoNames	{
	font-weight : bold;
}
